PGASetRestartFrequencyValue(3)

NAME
PGASetRestartFrequencyValue - specifies the number of iterations of no change in the best string after which the algorithm should restart

INPUT PARAMETERS
ctx - context variable
numiter
    - number of changeless iterations

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGASetRestartFrequencyValue(ctx, numiter)
PGAContext *ctx
int numiter

LOCATION
restart.c

EXAMPLE
Example:
PGAContext *ctx;
:
PGASetRestartFrequencyValue(ctx, 100);